
/* Layout */

.front_page_8 .panels-left {
	max-width: 708px;
	float: left;
	width: 100%;
	height: auto;
}

.front_page_8 .panels-right {
	float: right;
}

.panel-top {
	height: auto;
	width: 100%;
	margin-bottom: 20px;
}

.front_page_8 .panel-panel,
.front_page_8 .panels-right {
	width: 100%;
}

.panel-bottom-left,
.panel-bottom-right,
.panel-right-top {
	margin-bottom: 20px;
}

.panel-right-bottom_1,
.panel-right-bottom_2,
.panel-right-bottom_3 {
	width: 100%;
	margin-bottom: 10px;
}

@media screen and (min-width: 480px) {
	#header,
	#main,
	#footer {
		max-width: 464px;
		margin: 0 auto !important;
	}

	.front_page_8 {
		margin-top: 20px;
	}

	.panel-right-bottom_1,
	.panel-right-bottom_2,
	.panel-right-bottom_3 {
		max-width: 48%;
		float: left;
		margin-right: 4%;
		margin-bottom: 15px;
	}
}

.panel-right-bottom_2 {
	margin-right: 0;
}

@media screen and (min-width: 720px) {
	#header,
	#main,
	#footer {
		max-width: 708px;
	}

	.panel-bottom-left,
	.panel-bottom-right {
		max-width: 48%;
		float: left;
		margin-right: 4%;
	}

	.panel-bottom-right {
		margin-right: 0;
	}

	.panel-right-bottom_1,
	.panel-right-bottom_2,
	.panel-right-bottom_3 {
		max-width: 32%;
		margin-right: 2%;
	}

	.panel-right-bottom_3 {
		margin-right: 0;
	}
}

@media screen and (min-width: 975px) {
	#header,
	#main,
	#footer {
		max-width: none;
	}

	.panel-right-bottom_1,
	.panel-right-bottom_2,
	.panel-right-bottom_3 {
		max-width: 100%;
	}
}

/* styling */

@media screen and (min-width: 480px) {
	.front_page_8 .panel-panel {
		-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.37);
		-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.37);
		box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.37);
		background-image: -webkit-linear-gradient(90deg, #eeeeee, white 21px);
		background-image: -moz-linear-gradient(90deg, #eeeeee, white 21px);
		background-image: -ms-linear-gradient(90deg, #eeeeee, white 21px);
		background-image: -o-linear-gradient(90deg, #eeeeee, white 21px);
		background-image: linear-gradient(90deg, #eeeeee, white 21px);
		border-radius: 8px;
		overflow: hidden;
	}
}

/* OLD CODE */

@media screen and (max-width: 976px) {
	.front_page_8 .panels-bottom .panel-panel {
		margin-top: 0;
		height: 50px;
	}
	.home-logos {
		padding-top: 10px;
	}
}

.front_page_8 .panels-right .panel-right_1,
.front_page_8 .panel-bottom-left {
	float: left
}

.front_page_8 .panel-bottom-right {
	float: right;
}

@media screen and (min-width: 975px) {
	.front_page_8 .panels-left {
		width: 75%;
		float: left;
		margin-left: 5px;
	}
	.front_page_8 .panels-right {
		width: 23%;
	  float: right;
	  margin-right: 1%;
	}
	.front_page_8 .panels-right .panel-panel {
		width: 100%;
		float: none;
		margin-bottom: 20px;
	}
	.front_page_8 .panels-bottom {
		clear: both;
	}
	.front_page_8 .panels-bottom .panel-bottom-left {
		width: 74%;
	  margin: 0;
	  float: left;
	  margin-left: 0.5%;
	}
	.front_page_8 .panels-bottom .panel-bottom-right {
		width: 23%;
	  float: right;
	  margin: 0;
	  margin-right: 0.8%;
	}
}
